﻿#sddm
{	margin: 0;
	padding: 2px;
	z-index: 60;
	}

#sddm li
{	margin: 0px;
	padding: 0px 0 0 5px;
	width: 180px;
	list-style: none;
	float:left;
	font: bold 10pt arial;
	}

#sddm li a
{	display: block;
	margin: 0;
	padding: 0px 0 5px 0px;
	width:180px;
	background: maroon;
	color: silver;
	text-align:center;
	text-decoration: none
	}

#sddm li a:hover
{	
background: #B22222;
width: 160px;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	background:#F5DEB3;
	border: 1px solid silver
	width: 127px;
}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	width: 160px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #F5DEB3;
	color: maroon;
	font-style:normal; 
	font-variant:normal; 
	font-weight:bold; 
	font-size:12px; 
	font-family:arial; 
	padding-left:10px; 
	padding-right:10px; 
	padding-top:5px; 
	padding-bottom:0px;
	}

#sddm div a:hover
{	background: #B22222;
	color: silver
}

a:link.home { 
color: silver; 
font: bold 10pt arial;
text-decoration: none; 
background: maroon;
}

a:visited.home 
{ 
color: silver; 
font: bold 10pt arial;
text-decoration: none; 
background: maroon;
}

a:hover.home { 
color: silver; 
font: bold 10pt arial;
text-decoration: none; 
background: #B22222;
}

span.home{
font-size:10pt;
font-family: webdings;
font-weight: bold; 
color:silver;  
}